ul#css3menu1,ul#css3menu1 ul{
	margin:0;
	list-style:none;
	padding:0;
	background-color:#F2F7E3;
	border-width:1px;
	border-style:solid;
	border-color:#5D9730;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	border-radius:0px;
}
ul#css3menu1 ul{
	display:none;
	position:absolute;
	left:100%;
	top:0;
	background-color:#C8DF8D;
	border-width:1px;
	border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	border-color:#5D9730;
}
ul#css3menu1 li:hover>*{
	display:block;}
ul#css3menu1 li{
	position:relative;display:block;white-space:nowrap;font-size:0;}
ul#css3menu1 li:hover{
	z-index:1;}
ul#css3menu1>li{
	border-bottom: solid #5C9730 1px;
}
ul#css3menu1 a:active, ul#css3menu1 a:focus{
	outline-style:none;}
ul#css3menu1 a{
	display:block;
	vertical-align:middle;
	text-align:left;
	text-decoration:none;
	font:12px Arial;
	color:#666;
	cursor:pointer;
background-color:;			background-repeat:repeat;
	border-width:0px;
	border-style:none;
border-color:;	padding: 12px 0px 12px 12px;
}
ul#css3menu1 ul li{
	float:none;
}
ul#css3menu1 ul a{
	text-align:left;
	padding:10px 10px 10px 10px;
	background-color:#C8DF8D;
	background-image:none;
	border-width:0 0 1px 0;
	border-style:solid;
	border-color:#5D9730;
	border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	font:12px Arial;
	color:#666;
	text-decoration:none;
}
ul#css3menu1 li:hover>a,ul#css3menu1 li a.pressed{
	border-style:none;
	color:#FFF;
	text-decoration:none;
}
ul#css3menu1 img{
	border:none;vertical-align:middle;margin-right:8px;}
ul#css3menu1 img.over{
	display:none;}
ul#css3menu1 li:hover > a img.def{
	display:none;}
ul#css3menu1 li:hover > a img.over{
	display:inline;}
ul#css3menu1 li a.pressed img.over{
	display:inline;}
ul#css3menu1 li a.pressed img.def{
	display:none;}
ul#css3menu1 span{
	display:block;overflow:visible;background-position:right center;background-repeat:no-repeat;padding-right:0px;}
ul#css3menu1 ul li:hover>a,ul#css3menu1 ul li a.pressed{
	background-color:#5C9730;
	background-image:none;
	border-style:solid;
	border-color:#5C9730;
	color:#FFF;
	text-decoration:none;
}
ul#css3menu1 li.topmenu>a{
	background-color:#F2F7E3;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;}
ul#css3menu1 li.topmenu:hover>a,ul#css3menu1 li.topmenu a.pressed{
	background-color:#C8DF8D;}
